Upgrade JWT scope with valid MFA session
Authenticates via passkey and upgrades the JWT scope with a valid MFA session.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the environment
36^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$"95b11417-f18f-457f-8804-68e361f9164f"
Body
passkey response
^(?=\S)[\p{L}\p{N}a-zA-Z _.,:!?&%@\/+\-'|]+(?<=\S)$"An example name"
^(?=\S)[\p{L}\p{N}a-zA-Z _.,:!?&%@\/+\-'|]+(?<=\S)$"An example name"
public-key cross-platform, platform Optional list of scopes to include in the elevated access token.
1Valid scopes for an elevated access token
console:admin_action:review, console:approval_workflow:update, console:member:invite, console:mfa:reset, console:project:delete, console:settings:update, console:sso:update, console:user:delete, credential:link, credential:update, credential:unlink, user:update, user:delete, wallet:export, wallet:delete, wallet:delegate, wallet:sign, wallet:restore ["wallet:export"]Response
Successful operation
Format is a unix-based timestamp. When set, this will be the expiration timestamp on the JWT sent using either the jwt field or a response httpOnly cookie set by the server.
"1715620310"
Token used to continue multi-factor authentication flow
Encoded JWT token. This will only be returned when cookie-based authentication is disabled in favor of standard Auth header based authentication.
"jwt_value"
Encoded JWT token. This will only be returned when cookie-based authentication is disabled in favor of standard Auth header based authentication.
"jwt_value"
Encoded JWT token for elevated access. This will only be returned when requestedScopes are requested.
"jwt_value"